recovery:
  state:
    round: 667
    hash: "d9f8f6c2f6d078c344d16780ca20d8c6c21e362e63677f2b7f01aab8c25931be562c4080e46337292f4dc39cf2f58662"
    timestamp: "2025-10-25T05:50:00.043944Z"
  bootstrap: null
  package: null
  stream: null
